43
Archer 
Baggins 
Boffin 
Bolger 
Bracegirdle 
Brandybuck 
Broadbeam 
Broadbelt 
Brockhouse 
Brown 
Brownlock 
Bunce 
Burrows 
Chubb 
Cotton 
Darnswool 
Digger 
Digswell 
Fallohide 
Fleam 
Furry 
Gamgee 
Gammidge 
Gardner 
Goatcloset 
Goodbody 
Goodchild 
Maggot
Pickthorn 
Pitcher 
Primstone 
Proudfoot 
Puddifoot 
Rafter 
Redsmith 
Roots 
Roper 
Rumble 
Took
Underhill 
Weaver 
Whitfoot 
Worrywort 
